Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 19:25:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret linet                    Bot:  Hi again! Bot:  Please enter your name Customer:  linet Bot:  Hi Linet ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97477252669            11:05 PM, 26th Mar                     linet                    Ok           11:05 PM, 26th Mar                   Mohammed                   Hi Linet, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:07 PM, 26th Mar                     linet                    Hello.. Thank you Mohammed, I ordered some dress from max but it's very unfortunate that they are small how can you help me please           11:08 PM, 26th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:08 PM, 26th Mar                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the Qatar.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the Qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:10 PM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           11:10 PM, 26th Mar                     linet                    Lm4545010086           11:10 PM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           11:10 PM, 26th Mar                     linet                    It's just sure I wanted to exchange sir           11:11 PM, 26th Mar                     linet                    I wanted to change the size sir           11:11 PM, 26th Mar                   Mohammed                   We are sorry for that exchange for max item not available now.           11:11 PM, 26th Mar                     linet                    I can change the size?           11:12 PM, 26th Mar                     linet                    I can't change the size?           11:12 PM, 26th Mar                   Mohammed                   you can not exchange the item only return           11:13 PM, 26th Mar                     linet                    OK can i return and re order again?           11:13 PM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           11:13 PM, 26th Mar                     linet                    Can I return and re order again?           11:14 PM, 26th Mar                     linet                    Because they are small for my son           11:14 PM, 26th Mar                   Mohammed                   yes you can           11:14 PM, 26th Mar                     linet                    Then please help me           11:15 PM, 26th Mar                   Mohammed                   Do you want me to make return request           11:15 PM, 26th Mar                   Mohammed                   ??           11:15 PM, 26th Mar                     linet                    Yes           11:15 PM, 26th Mar                   Mohammed                   please share me the complete name for the item           11:16 PM, 26th Mar                     linet                    Ok           11:16 PM, 26th Mar                   Mohammed                   Hi Linet, I'm not getting a response from you. Are we still connected?           11:18 PM, 26th Mar                     linet                    How now?           11:19 PM, 26th Mar                   Mohammed                   please share me the complete name for the item           11:19 PM, 26th Mar                     linet                    Because I ordered clothes and they are all amall           11:19 PM, 26th Mar                     linet                    Small           11:20 PM, 26th Mar                   Mohammed                   Do you want to return all the order??           11:20 PM, 26th Mar                     linet                    Yes           11:20 PM, 26th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:21 PM, 26th Mar                     linet                    I ordered age of 7-8 but it's small           11:21 PM, 26th Mar                     linet                    OK sir           11:22 PM, 26th Mar                   Mohammed                   i create a return request for all the order           11:22 PM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           11:23 PM, 26th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           11:24 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308099